rtc_dcf77_time_t Struct Reference

decoded DCF77 time received More...

## Data Fields

bool | valid
| if the time is valid
uint8_t | milliseconds
| milliseconds (00-99)
uint8_t | seconds
| seconds (always 0)
uint8_t | minutes
| minutes (00-49)
uint8_t | hours
| hours (00-23)
uint8_t | day
| day of the month (01-31)
uint8_t | weekday
| day of the week (1-7=Monday-Sunday)
uint8_t | month
| month (01-12)
uint8_t | year
| year within century (00-99)

## Detailed Description

decoded DCF77 time received

Definition at line 27 of file rtc_dcf77.h.

The documentation for this struct was generated from the following file:

- lib/rtc_dcf77.h